<?php

namespace YOOtheme;

return [

    'transforms' => [

        'render' => function ($node) {

            if (empty($node->props['image']) && empty($node->props['video'])) {
                $node->props['image'] = Url::to('~yootheme/theme/assets/images/element-image-placeholder.png');
            }

        },

    ],

];
